html,
body {
  height: 100%;
  color: #2c3e50;
  font-family: 'Ubuntu', sans-serif;
}
p{
  font-size: 15px;
}

strong {
  color: #3772ff;
}

.thumbnail {
    display: block;
    padding: 4px;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
    float:right;
    margin-top: 80px;
}

body {
  padding-top: 50px;
  height: 100%;
   background-image: url(../images/background.svg);
   background-size:25% 25%;
   -o-background-size: 25% 25%;
   -webkit-background-size: 25% 25%;
   background-size:cover;
   background-color: #FFC53A;
   background-size: 25%;
   background-size: cover;
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   background-size: 25%;
   background-position: center center;
}


.fill{
  background-image:url('../pot-cooking.jpg');
}

.pagecontent{
  background-color:rgba(255, 197, 58, 0.8);
}

.mini-box{
  color:#161032;
}

.aboutMe{
  padding-top: 50px;
}

.tabtextpm{
  padding-top: 60px;
    padding-left: 30px;
    padding-right: 80px;
    padding-bottom: 30px;
}

.tabpicpm{
  height:75%;
  width: 75%;
  padding-top: 40px;
  padding-left: 40px;
}

.tabtextrent{
  padding-top: 60px;
    padding-left: 30px;
    padding-right: 80px;
    padding-bottom: 30px;
}

.tabpicrent{
  height: 75%;
    width: 75%;
    padding-top: 40px;
    padding-left: 40px;
}

.logo{
  height:90%;
  width: 90%;
}

.aphci{
  padding-top:20px;
}

.btn{
  background-color:#3772ff;
}

.page-header{
  color: #2c3e50;
}

.img-portfolio {
  margin-bottom: 30px;
}

.panel-default>.panel-heading{
  background-color: #2c3e50;
  color:#C5D3E2;
}

.panel {
color:#2c3e50;
  background-color:#C5D3E2;
}

.panel {
color:#161032;
  background-color:#F6F8FF;
}

.panel {
color:#161032;
  background-color:#F6F8FF;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover{
   color: #3772FF;
   background-color: #2c3e50;
}

.navbar-inverse .navbar-brand{
  color: #FFC53A;
}
.navbar-inverse .navbar-nav>li>a {
  color: #FFC53A;
}

.navbar-inverse{
  background-color: #2c3e50;
}

.img-hover:hover {
  opacity: 0.8;
}

/* Home Page Carousel */

header.carousel {
  height:80%;
}

header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner {
  height: 100%;
}

.car-1-h1{
  font-size: 50px;
  text-align: right;
  font-family: 'Roboto', sans-serif;
}

.car-2-h1{
  font-size: 50px;
  font-family: 'Roboto', sans-serif;
}

header.carousel .fill {
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: cover;
}

.carousel img {
  position: absolute;
  top: 0;
  left: 0;
  min-width: 100%;
  height: 500px;
}


/* 404 Page Styles */

.error-404 {
  font-size: 100px;
}

/* Pricing Page Styles */

.price {
  display: block;
  font-size: 50px;
  line-height: 50px;
}

.price sup {
  top: -20px;
  left: 2px;
  font-size: 20px;
}

.period {
  display: block;
  font-style: italic;
}

/* Footer Styles */

footer {
  margin: 50px 0;
}

/* Responsive Styles */

@media(max-width:991px) {
  .customer-img,
  .img-related {
      margin-bottom: 30px;
  }
}

@media(max-width:767px) {
  .img-portfolio {
      margin-bottom: 15px;
  }

  header.carousel .carousel {
      height: 70%;
  }
}

#index_right {
  height: 80px;
}
